const std = @import("std");

pub fn log(self : std.fs.File,data : []const u8) !void
{
    try self.writeAll(data);
}

pub fn open(file : []const u8) !std.fs.File
{
    const fileh = try std.fs.cwd().createFile(file,.{.read = true});
    return fileh;
}
pub fn close(file : std.fs.File) void
{
    file.close();
}
